Commit df22625d authored by Bas Couwenberg's avatar Bas Couwenberg

Set distribution to unstable.

parent eea07387
libosmium (2.14.2-2) UNRELEASED; urgency=medium
libosmium (2.14.2-2) unstable; urgency=medium
* Drop autopkgtest to test installability.
* Add lintian override for testsuite-autopkgtest-missing.
-- Bas Couwenberg <sebastic@debian.org> Tue, 31 Jul 2018 20:30:49 +0200
-- Bas Couwenberg <sebastic@debian.org> Tue, 31 Jul 2018 20:31:10 +0200
libosmium (2.14.2-1) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment